const { Router } = require('express')
const router = Router()

/// //////////////////////////////////////////////////////// controllers
const thirdPartyController = require('../controllers/thirdPartyController')

/// //////////////////////////////////////////////////////// routes
router.post('/reception', thirdPartyController.reception)
router.post('/repair', thirdPartyController.repair)
router.post('/sendBack', thirdPartyController.sendBack)

module.exports = router
